.DS_Store
node_modules
/wandaBmGuideH5*
/dist
wandaBmGuideH5*.zip
# local env files
.env.local
.env.*.local
# Log files
package-lock.json
npm-debug.log*
yarn.lock
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
